{
    "code": null,
    "data": {
        "activityEndTime": 1735611009633,
        "activityStartTime": 1733969403053,
        "alreadyGuide": 2,
        "boolBankUser": true,
        "boolLogin": true,
        "offlineNewAssist": 0,
        "prizeShow": [
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E7%AB%8B%E5%87%8F%E9%87%91-3.bbe0ba937818bc255abb53e55087de7b64f0a102.png",
                "prizeName": "立减金"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/2.40ac0c89df1249a1487db8ff89cfa84b0c8adaef.png",
                "prizeName": "奈雪的茶10元"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E7%99%BE%E6%9E%9C%E5%9B%AD.0e92340f01b0c0ae8f570b323212e9d433127c1f.png",
                "prizeName": "百果园50元"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E6%9C%AA%E6%A0%87%E9%A2%98-1.be0cf47b31e9c2dee1c08a80a1d53b062bda6d68.png",
                "prizeName": "星巴克特价点餐"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/5.72ada73f2bfab6d78137d518193f06c7786dd6d6.png",
                "prizeName": "饿了么果蔬"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/1.25b005bde50b192a7d35254e0d4966e4f13c1386.png",
                "prizeName": "必胜客"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/2.55c2520a141eb8ae40058a6a85b60aef2d42fc05.png",
                "prizeName": "旺旺零食"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/6.0b53a6244479168f5452eb3e45e20ddf62d9b5b4.png",
                "prizeName": "优酷VIP全场6折"
            }
        ],
        "remainJoinNum": 10,
        "rule": "<p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\">一、活动时间<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian; text-indent: 21pt;\"><span lang=\"EN-US\">2025.01.10</span>至<span lang=\"EN-US\">2025.2.12<o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\">二、参与对象<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\">杭州联合银行持卡用户<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\">三、活动玩法<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span style=\"letter-spacing: -0.15pt;\">通过左右滑动屏幕控制贪吃蛇前进方向，吃到金豆、红包、指定道具可加游戏积分，吃到炸弹将减游戏积分。每局设置<span lang=\"EN-US\">60s</span>倒计时，倒计时结束后计算本局得分，挑战成功有概率获得奖品。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span style=\"letter-spacing: -0.15pt;\">可通过完成以下任务获得更多游戏机会：<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">1</span>、登陆活动：可完成一次，游戏机会<span lang=\"EN-US\">+1</span>。<span style=\"letter-spacing: -0.15pt;\">奖励自动发放。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">2</span>、邀请好友助力：每日最多可得<span lang=\"EN-US\">1</span>次游戏机会，每邀请<span lang=\"EN-US\">1</span>人游戏次数<span lang=\"EN-US\">+1</span><span style=\"letter-spacing: -0.15pt;\">。完成任务后需手动领取奖励，奖励逾期未领将失效，需重新完成任务获得。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span style=\"letter-spacing: -0.15pt;\">活动期间，同一分会场活动，一个好友只能助力一次。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">3</span>、浏览信用卡专区等活动：<span style=\"letter-spacing: -0.15pt;\">。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">4</span>、完成支付宝快捷支付<span lang=\"EN-US\">1</span>笔：<span style=\"letter-spacing: -0.15pt;\">。<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\" style=\"letter-spacing: -0.15pt;\">5</span><span style=\"letter-spacing: -0.15pt;\">、添加活动小助手企微好友<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\" style=\"letter-spacing: -0.15pt;\">6</span><span style=\"letter-spacing: -0.15pt;\">、完成市民贷<span lang=\"EN-US\">/</span>市民<span lang=\"EN-US\">e</span>贷测额或用信<span lang=\"EN-US\">1</span>万元及以上：<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\" style=\"letter-spacing: -0.15pt;\">7</span><span style=\"letter-spacing: -0.15pt;\">、单笔购买代销类金额<span lang=\"EN-US\">5</span>万元及以上理财产品：<span lang=\"EN-US\"><o:p></o:p></span></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">&nbsp;</span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\">四、重要声明<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">1</span>、活动参加者必须遵守杭州联合银行所有的用户条款、使用规范及其它交易相关规定，如有违反<span lang=\"EN-US\">(</span>自买自卖、恶意出价、出价不买、炒作信用度等<span lang=\"EN-US\">)</span>，即丧失参加资格，如为得奖者，则杭州联合银行有权取消其获奖资格。<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">2</span>、所有参加者保证所填个人资料为真实资料。若有冒用、盗用第三人之资料或诈欺等情况时，杭州联合银行有权取消其领奖资格，并对于任何破坏本活动之行为保留法律追诉权。<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">3</span>、如出现不可抗力事件或者情势变更情况（包括但不限于活动收到政府机关指令需要停止举办或调整的、系统故障导致活动需要暂停举办），则主办方可依相关规定取消、终止、修改或暂停本次活动。<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">4</span>、凡以不正当手段（包括但不限于作弊、刷奖、扰乱系统、实施网络攻击等）参与活动的用户，杭州联合银行有权在不事先通知的前提下取消其活动资格，收回奖品并追回其购买的商品及其他所得物。<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><span lang=\"EN-US\">5</span>、本活动由杭州联合银行委托杭州兑吧网络科技有限公司提供技术支持，活动过程如遇问题请拨打运营商客服电话：<span lang=\"EN-US\">400-180-5688</span>（工作日<span lang=\"EN-US\">9:30</span>至<span lang=\"EN-US\">18:30</span>）。<span lang=\"EN-US\"><o:p></o:p></span></p><p class=\"MsoNormal\" style=\"margin: 0cm; text-align: justify; font-size: 10.5pt; font-family: DengXian;\"><br></p>",
        "totalGuide": 2
    },
    "message": null,
    "success": true,
    "timeStamp": 1735120868606
}